body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #002e67;
	font-size: 12px;
	/*background-color:#dae8f3;*/
	background-color:#002e67;
	padding:0px;
	margin:0px;
}
#wrapper {
 	position:relative;
	width: 744px;
	font:Verdana, Arial, Helvetica, sans-serif;
	margin-right:auto;
	margin-left:auto;
	text-align: left;
	background-color:#FFFFFF;
	border:1px solid #cccccc;
}
#navigation {
	background-color:#002e67;
	color:#FFFFFF;
	text-decoration:none;
	font-size:12px;
	font-weight: bold;
	text-align:right;
}
#navigation ul {
	list-style: none;
	margin:0;
	padding:0;
	padding-top: 5px;
	padding-bottom: 5px;
}
#navigation li{
	display:inline;
	
}
#navigation a:link {
	padding-left:30px;
	padding-right:30px;
	color:#FFFFFF;
	text-decoration:none;
}
#navigation a:visited {
	padding-left:30px;
	padding-right:30px;
	color:#FFFFFF;
	text-decoration:none;
}
#navigation a:hover {
	color:#edb20e;
	text-decoration:underline;
}
#sidenav {
	background-color:#dae8f3;
	color:#002e67;
	text-decoration:none;
	font-size:12px;
	font-weight: bold;
	padding:10px;
	height:100%;
}
#sidenav ul {
	list-style-type: none;
	padding-left: 0px;
	margin-left:0px;
}
#sidenav li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #002e67;
	margin-top:0px;
	margin-bottom:0px;
}
#sidenav a:link {
	color: #002e67;
	font-weight: bold;
	text-decoration: none;
	display: block;
	height:25px;
	padding-left:3px;
	padding-top:10px;
}
#sidenav a:visited {
	color: #002e67;
	font-weight: bold;
	text-decoration: none;
	display:block;
	height:25px;
	padding-left:3px;
	padding-top:10px;
}
#sidenav a:hover {
	background:#002e67 url(images/arrow.gif) no-repeat right top;
	color:#FFFFFF;
}
/****************** HEADINGS ***************/
h1{
	color: #002e67;
	font-weight: bold;
	text-decoration: none;
	display:block;
	height: 100%;/*25px;*/
	padding-left:3px;
	padding-top:5px;
	padding-bottom:5px;
	background:#002e67 url(images/arrow.gif) no-repeat right top;
	color:#FFFFFF;
	font-size:18px;
}

h2 {

	font-size: 16px;
	font-weight: bold;
	color: #0164A5;
}
h3 {
	font-size: 14px;
	font-weight: bold;
	color: #ECB10F;
}
h4 {
	font-size: 14px;
	font-weight: bold;
	color: #002D69;
}

.bluetitles{
	color: #002e67;
	font-weight: bold;
	text-decoration: none;
	display:block;
	height:25px;
	padding-left:10px;
	padding-top:10px;
	background:#002e67 url(images/arrow.gif) no-repeat right top;
	color:#FFFFFF;
}
.bluetext{
	background-color:#dae8f3;
	color:#002e67;
	font-size:12px;
	font-weight: normal;
	padding:10px;
	height:100%;
	margin-top:5px;
	border-top-color:#002e67;
	border-top-style:solid;
	border-top-width:1px;
	border-bottom-color:#002e67;
	border-bottom-style:solid;
	border-bottom-width:1px;
}
.blueline{
	border-top-color:#002e67;
	border-top-style:solid;
	border-top-width:1px;
	padding-top: 10px;
}
.staffbox img{
	margin-top:10px;
	float:right;
}
#footer{
	font-size: 10px;
	font-weight: bold;
	color:#0066a6;
	padding:10px;
	text-align:center;
}
#footer a:link{
	font-weight:bold;
	text-decoration:underline;
	color:#002e67;
}
#footer a:visited{
	font-weight:bold;
	text-decoration:underline;
	color:#002e67;
}
#footer a:hover{
	color:#ECB10F;
}
.disc{
	font-size:9px;
	font-weight:normal;
}
#header{
	width:744px;
	height:119px;
	background-image:url(images/header.jpg);
	background-repeat:no-repeat;
	background-position: left top;
}
#header p{
	padding:30px;
	padding-left:500px;
	padding-top:20px;
	color:#FFFFFF;
	font-weight:bold;
}
hr {
	color: #dae8f3;
	height:1px;
	background-color:#dae8f3;
}
#mdww{
	position:relative;
	width: 744px;
	font:Verdana, Arial, Helvetica, sans-serif;
	margin-right:auto;
	margin-left:auto;
	text-align: right;
	font-size:9px;
	font-weight:normal;
	color:#002e67;
}
#mdww a:link {
	text-decoration:none;
	color:#002e67;
}
#mdww a:visited {
	text-decoration:none;
	color:#002e67;
}
#mdww a:hover {
	text-decoration:underline;
	color:#0068a7;
}a:link {
	font-weight:bold;
	text-decoration:underline;
	color:#002e67;
}
a:visited {
	font-weight:bold;
	text-decoration:underline;
	color:#002e67;
}
a:hover {
	color:#ECB10F;
}
